Module
Contents
Index 🔎︎

# StrReverse Function [VBA]

Returns the string with the character order reversed.

Fungsi atau konstanta ini diaktifkan dengan pernyataan Option VBASupport 1 yang ditempatkan sebelum kode program yang dapat dieksekusi dalam sebuah modul.

## Sintaksis:

    StrReverse (Text1 As String)

## Nilai balikan:

String

## Parameter:

Text1: The string expression that you want to reverse the character order.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleReverse

     Print StrReverse("ABCdefGH") ' return "HGfedCBA"

    End Sub